@media only screen and (min-width: 1920px) and (max-width: 2400px) {}

@media only screen and (min-width: 1680px) and (max-width: 1919px) {}

@media only screen and (min-width: 1501px) and (max-width: 1679px) {}

@media only screen and (min-width: 1367px) and (max-width: 1500px) {}

@media only screen and (min-width: 1301px) and (max-width: 1366px) {}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {}

@media (max-width: 1199px) {
    .img-placeholder-left img {
    width: 65%;
}
.img-placeholder-right {
    right: -89px;
    bottom: 0px;
}
.img-placeholder-right img {
    width: 75%;
}
.footer-headline {
    font-size: clamp(28px, 3.0vw, 44px);
}
}

@media (max-width: 991px) {
    .about:before {
    /* width: 257px;
    background-size: 101%; */
    display: none;
}
.how-we-create:before {
    /* width: 309px;
    right: -88px;
    margin-bottom: 100px;
    rotate: 21deg; */
    display: none;
}
  .process-card { flex: none; width: 50%; }
  .process-row,
  .process-row.reverse {
    /* flex-direction: ; */
    gap: 24px;
  }
  .img-placeholder-left, .img-placeholder-right{
    display: none;
  }
  .w80 {
    width: 100% !important;
}

}





@media (max-width: 767px) {
      .process-row,
  .process-row.reverse {
    flex-direction: column;
    gap: 24px;
  }
      .process-card { flex: none; width: 100%; }
      .process-text h3 {
    font-size: 40px;
}
}

@media (max-width: 575px) {
    .about-role {
    gap: 25px;
    flex-direction: column;
}
}

@media (max-width: 500px) {}

@media (max-width: 469px) {}

@media (max-width: 414px) {}

@media (max-width: 390px) {}

@media (max-width: 375px) {}

@media (max-width: 374px) {}

@media (max-width: 320px) {}

@media only screen and (max-width: 64em) and (min-width: 52.01em) {}

@media only screen and (min-width: 52em) {}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {}

@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 3) {}

@media only screen and (max-width: 64em) and (min-width: 52.01em) {}

@media only screen and (min-width: 52em) {}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {}

@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 3) {}